@import "variables.scss";
@import "mixin.scss";

.footer {
  background: #000;
  padding: 68px 0;
  &__content {
    @include flex-center;
    flex-direction: column;
  }

  &__title {
    @include sections__title;
    color: #fefefe;
    padding-bottom: 22px;
  }
  &__text {
    color: #b9b9b9;
    font-size: $desctop-size;
    font-weight: 400;
    line-height: 1.75;
    padding-bottom: 37px;
    @media (max-width: 768px) {
      text-align: center;
      font-size: $mobile-size;
    }
    a{
      @media (max-width: 768px) {
        display: none;
      }
    }
  }
  &__link {
    @include flex-center-row;
    gap: 6px;
    padding-bottom: 34px;
  }
  &__address {
    color: #b9b9b9;
    text-align: center;
    font-size: $desctop-size;
    font-weight: 400;
    line-height: 1.6;
    @media (max-width: 768px){
      max-width: 240px;
      font-size: 12px;
    }
  }
}
